Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 04 Sep 2021 14:46:23 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I want this order to be cancelled. I’ve been waiting over a week to recieve it . I placed this order on the 26th of august and was told it will be delivered within 2 working days, it’s been over a week. 2 seperate delivery drives have contacted me 4 days apart asking for me to send my location which I did. One of them saying my location is not in his delivery area and he has to send my order back to the warehouse and another driver will delivery the following day which was on Sunday. The second delivery driver asked for my location which I sent on Thursday morning then I received a message on Thursday night saying that they were unable to deliver my order and it will be re attempted. I contacted Centrepoint that same day asking for my order to be cancelled they said they were unable to because it was in transit, I called again on Friday and Saturday again being told that my order is with the delivery company and it can’t be cancelled, it can only be cancelled after 2 working days and another 7-10 working days for the refund. Every Centrepoint employee has been extremely unhelpful and incompetent, no one providing any solutions just telling me that an email will be sent to the concerned team and I will be contact which I have not been. I need this order to be cancelled immediately and begin the refund process, I’ve already been waiting over a week to receive this and am not waiting any longer for it to either be returned to the warehouse or sent somewhere else since no one knows what the correct order cancelation  process is . https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3060967